import React from 'react';
export default function BorderAll(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M120-120v-720h720v720zm660-60v-270H510v270zm0-600H510v270h270zm-600 0v270h270v-270zm0 600h270v-270H180z" })));
}
